﻿<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFrameworks>$(RequiredTargetFrameworks)</TargetFrameworks>
  </PropertyGroup>
  
    <ItemGroup>
    <PackageReference Include="nunit" />
    <PackageReference Include="NUnit3TestAdapter" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" />
    <PackageReference Include="Moq" />
    <PackageReference Include="Azure.Identity" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="$(AzureCoreTestFramework)" />
    <ProjectReference Include="..\src\Azure.AI.AnomalyDetector.csproj" />
  </ItemGroup>
</Project>
